<!--

/*****************************************************************************
 * Overall Site CSS                                                          *
 *****************************************************************************/

html, body
{
	background-image:	url(../images/bg.jpg);
	height:				100%;
	width:				100%;
	min-height:			100%;
	margin:				0;
	padding:			0;
	font-family:		Tahoma, Sans-serif, Verdana, Helvetica;
	color:				#2a2a2a;
	font-size:			9pt;
}

h1
{
	font-family:		Tahoma, Sans-serif, Verdana, Helvetica;
	color:				#ff8500;
	font-size:			150%; 
	font-weight:		normal;
	text-decoration:	none;
	padding:			10px 0px 10px 0px;
}

h2
{
    font-size:		140%;
    padding:		10px 0px 5px 0px;
}

h3
{
    font-size:		130%;
    padding:		10px 0px 5px 0px;
}

h4
{
	font-size:		115%;
}

h5
{
	font-size:		110%;
}

h6
{
	font-size:		105%;
}

p
{
	line-height:	14px;
	padding:		15px 5px 5px 0px;
}

a:visited, a:active, a:link
{
	color:				#3d3d3d;
	font-weight:		bold;
	text-decoration:	underline;
}

a:hover
{
	text-decoration:	none;
}

table tbody
{
	width:		100%;
	display: 	block;
	padding:	0px;
	margin:		0px;	
}

ol
{
	line-height: 			20px;
	text-indent: 			0px;
	list-style-position:	outside;
	list-style-type:		decimal;
	padding-left:			18px;
	padding-top:			15px;
	padding-bottom:			5px;
	text-align:				left;
}

ul
{
	line-height: 			20px;
	text-indent: 			0px;
	list-style-position:	outside;
	list-style-type:		disc;
	margin-left:			10px;
	padding-left:			15px;
	padding-top:			15px;
	padding-bottom:			5px;
	text-align:				left;
}

li
{
	line-height: 			16px;
	padding-left: 			10px;	
}

em
{
	font-style:	italic;
}

strong
{
	font-weight: bold;
}

iframe
{
	background-color:	#ffffff;
}

/*****************************************************************************
 * HTML Wrapper                                                              *
 *****************************************************************************/

div#container
{
	width:		100%;
	margin:		0 auto;
	text-align:	center;	
}

div#container div#headerwrapper
{
	background-image:	url(../images/bg-header.png);
	background-repeat:	repeat-x;
	margin:				0 auto;
	text-align:			center;
}

div#container div#contentwrapper
{
	background-image:	url(../images/bg.png);
	margin:				0 auto;
	text-align:			center;
}

div#container div#promobannerwrapper
{
	background-image:	url(../images/bg-promobanner.png);
	margin:				0 auto;
	text-align:			center;	
	height:				44px;
}

div#container div#footermenuwrapper
{
	background-image:	url(../images/bg-footercontent.png);
	margin:				0 auto;
	text-align:			center;	
	min-height:			186px;
}

div#container div#footerwrapper
{
	background-image:	url(../images/bg-footer.png);
	background-repeat:	repeat-x;
	background-color:	#c1d29c;
	margin:				0 auto;
	text-align:			center;	
	height:				36px;
}

div#container div.pagewrapper
{
	width:		985px;
	margin:		0 auto;
	text-align:	center;
}

/*****************************************************************************
 * Header                                                                    *
 *****************************************************************************/
 
div#container div#headerwrapper div.pagewrapper
{
	width:		985px;
	height:		160px;
	margin:		0 auto;
	text-align:	center;
	z-index:	0;
	position:	relative;
	overflow:	hidden;
}

div#container div#headerwrapper div.pagewrapper div#logo
{
	width:		209px;
	height:		160px;
	float:		left;	
}

div#container div#headerwrapper div.pagewrapper div#headercontent
{
	width:	776px;
	height:	43px;
	float:	right;
	text-align:	right;
}

div#container div#headerwrapper div.pagewrapper div#headercontent p
{
	display:	inline;
	float:		left;
	text-align:	right;
	padding:	13px 20px 0 0;
}

div#container div#headerwrapper div.pagewrapper div#headercontent p.icons
{
	padding:	7px 0 0 10px;
}

div#container div#headerwrapper div.pagewrapper div#headercontent a:link, div#container div#headerwrapper div.pagewrapper div#headercontent a:visited
{
	color:				#ff0b83;
	text-decoration:	underline;
	font-weight:		normal;
}

div#container div#headerwrapper div.pagewrapper div#headercontent a:hover
{
	text-decoration:	none;
}

div#container div#headerwrapper div.pagewrapper div#header
{
	width:		776px;
	height:		117px;
	overflow:	hidden;
}

div#container div#headerwrapper div.pagewrapper div#header p
{
	padding:	0;
	margin:		0;
}


div#container div#headerwrapper div.pagewrapper div#header div#tagline
{
	height:			60px;
	overflow:		hidden;
}

div#container div#headerwrapper div.pagewrapper div#header div#tagline p
{
	font-style:		italic;
	font-weight:	normal;
	color:			#47292a;	
	text-align:		right;
	font-size:		18px;
	line-height:	26px;
	padding:		10px 0 0 0;
}

div#container div#headerwrapper div.pagewrapper div#header div#tagline strong
{
	font-weight:	normal;
	color:			#8dc641;
}

div#container div#headerwrapper div.pagewrapper div#header div#subtagline
{
	height:		20px;
	line-height:	24px;
	overflow:	hidden;
	color:		#482a2b;
	font-size:	16px;
	text-align:	left;
	padding:	10px 0 0 10px;
}


/*****************************************************************************
 * Menu Navigation                                                           *
 *****************************************************************************/

div#container div#headerwrapper div.pagewrapper div#header div#mainmenu
{
	height:		32px;
	text-align:	right;
	float:		right;
	overflow:	hidden;
}

div#container div#headerwrapper div.pagewrapper div#header div#mainmenu div.menuitem
{
	float:			left;
	/*width:			100px;*/
	display:	inline;
	padding:	0 0 0 30px;
	text-transform:	uppercase;
	text-align:		right;
}

div#container div#headerwrapper div.pagewrapper div#header div#mainmenu div.menuitem a:link, div#container div.pagewrapper div#header div#mainmenu div.menuitem a:visited
{
	color:				#2b0600;
	font-size:			14px;
	font-weight:		normal;
	text-decoration:	none;
}

div#container div#headerwrapper div.pagewrapper div#header div#mainmenu div.menuitem a:hover
{
	color:				#8dc641;
	text-decoration:	underline;
}


/*****************************************************************************
 * Content                                                                   *
 *****************************************************************************/

div#container div#contentwrapper div.pagewrapper div#masthead
{
	width:		985px;
	margin:		0;
}

div#container div#contentwrapper div.pagewrapper div#masthead p
{
	margin:		0;
	padding:	0;
}

div#container div#contentwrapper div.pagewrapper div#content
{
	width:		985px;
	text-align:	left;
	padding:	30px 0 20px 0;
}

div#container div#promobannerwrapper div.pagewrapper div#promobanner
{
	width:		985px;
	height:		44px;	
	overflow:	hidden;
}

div#container div#promobannerwrapper div.pagewrapper div#promobanner form input.signup
{
	width:				175px;
	background-color:	#f1fbb6;
	border:				Defaultpx solid #909380;
	color:				#050505;
	font-style:			normal;
	padding:			1px;
	position:			relative;
	top:				-5px;
}

div#container div#promobannerwrapper div.pagewrapper div#promobanner form input.signupsubmit
{
	background:	url(../images/button-join.png) no-repeat;
	cursor:		pointer;
	border:		none;
	width:		47px;
	height:		23px;
	position:	relative;
	top:		-5px;
	left:		10px;	
}

div#container div#promobannerwrapper div.pagewrapper div#promobanner div#signup
{
	width:		760px;
	float:		left;
	text-align:	left;
	padding:	10px 0 0 0;
}

div#container div#promobannerwrapper div.pagewrapper div#promobanner div#followus
{
	width:		145px;
	float:		right;
	text-align:	right;
	padding:	10px 80px 0 0;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners a:link, div#container div#contentwrapper div.pagewrapper div#content div.banners a:visited
{
	color:				#ffffff;
	font-weight:		bold;
	text-decoration:	none;
	text-transform:		uppercase;
	font-size:			12px;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners a:hover
{
	text-decoration:	underline;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p
{
	margin:		0;
	padding:	5px 15px 5px 20px;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p.pink
{
	background-image:	url(../images/bg-col-pink.png);
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p.orange
{
	background-image:	url(../images/bg-col-orange.png);
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p.green
{
	background-image:	url(../images/bg-col-green.png);
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p.blue
{
	background-image:	url(../images/bg-col-blue.png);
}

div#container div#contentwrapper div.pagewrapper div#content div.banners p.purple
{
    background-image:	url(../images/bg-col-purple.png);
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.banner
{
	background-image:	url(../images/bg-banner.jpg);
	background-repeat:	no-repeat;
	width:		240px;
	height:		261px;
	overflow:	hidden;
	margin:		0;
	padding:	0 6px 0 0;
	float:		left;
	position:	relative;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.banner p.image
{
	margin:		0;
	padding:	0;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.banner p.image img
{
	width:		226px;
	height:		102px;
	margin:		0;
	padding:	7px 0 0 7px;
	display:	block;
	overflow:	hidden;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.banner p.title
{
	height:			25px;
	text-transform:	uppercase;
	font-weight:	bold;
	color:			#ffffff;
	font-size:		14px;
	padding:		13px 5px 0 20px;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.banner p.button
{
	height:			25px;
	text-transform:	uppercase;
	font-weight:	bold;
	color:			#ffffff;
	font-size:		14px;
	margin:			0 0 0 100px;
	padding:		5px 5px 0 3px;
	position:		absolute;
	right:			20px;
	bottom:			0px;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannerwide
{
	background-image:	url(../images/bg-bannerwide.jpg);
	background-repeat:	no-repeat;
	width:		737px;
	height:		261px;
	overflow:	hidden;
	margin:		0;
	padding:	0 6px 0 0;
	float:		left;
	position:	relative;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannerwide p.title
{
	height:			25px;
	text-transform:	uppercase;
	font-weight:	bold;
	color:			#ffffff;
	font-size:		14px;
	margin:			6px 7px 0 0;
	padding:		13px 5px 0 20px;	
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannerwide p.image
{
	margin:		0;
	padding:	0;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannerwide p.image img
{
	width:		300px;
	height:		246px;
	margin:		0;
	padding:	6px 7px 0 7px;
	display:	inline;
	overflow:	hidden;
	float:		right;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannerwide p.button
{
	height:			25px;
	text-transform:	uppercase;
	font-weight:	bold;
	color:			#ffffff;
	font-size:		14px;
	margin:			0 0 0 100px;
	padding:		5px 5px 0 3px;
	position:		absolute;
	left:			220px;
	bottom:			0px;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannershort
{
	background-image:	url(../images/bg-bannershort.jpg);
	background-repeat:	no-repeat;
	width:		240px;
	height:		122px;
	overflow:	hidden;
	margin:		0;
	padding:	0 0 17px;
	float:		left;
	position:	relative;
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannershort p.title
{
	height:			25px;
	text-transform:	uppercase;
	text-align:		center;
	font-weight:	bold;
	color:			#f8981d;
	font-size:		18px;
	margin:			0;
	padding:		30px 5px 20px 5px;	
}

div#container div#contentwrapper div.pagewrapper div#content div.banners div.bannershort p.button
{
	height:			25px;
	text-transform:	uppercase;
	text-align:		center;
	font-weight:	bold;
	color:			#ffffff;
	font-size:		14px;
	margin:			0 50px 0 50px;
	padding:		5px 5px 0 5px;
}


/*
div#container div#pagewrapper div#headerwrapper div#headslogan
{
	width:		466px;
	height:		83px;
	margin:		10px 5px 5px 0px;
	float:		right;
}


div#container div#pagewrapper div#headspacer div#system-message-container
{
	font-weight:	bold;
	color:			#ff0000;
}

div#container div#pagewrapper div#headspacer div.breadcrumbs
{
	font-size:		10px;
	padding:		5px 5px 0px 15px;
	text-align:		left;
}

div#container div#pagewrapper div#headspacer div.breadcrumbs span.showHere
{
	font-weight:	bold;
}

div#container div#pagewrapper div#homecontent
{
	padding:	0px 2px 0px 2px;
}

div#container div#pagewrapper div#homecontent div.homebanner
{
	width:		220px;
	float:		left;
	padding:	0px 0px 0px 0px;
}

div#container div#pagewrapper div#homecontent div.homebannerwide
{
	width:		455px;
	float:		left;
	padding:	0px 16px 0px 0px;
}

div#container div#pagewrapper div#homecontent div.homebannermiddle
{
	width:		220px;
	float:		left;
	padding:	0px 16px 0px 16px;
}

div#container div#pagewrapper div#maincontent
{
	padding:	25px 50px 10px 50px;
}

div#container div#pagewrapper div#maincontent table#productTable tbody tr td
{
	padding: 		3px 15px 3px 15px;
	border-bottom: 	1px solid #ccc;
}

div#container div#pagewrapper div#maincontent div.emp
{
	float:			left;
	padding-right:	20px;
	padding-bottom:	20px;
	padding-top:	10px;
}

div#container div#pagewrapper div#maincontent div.emp p
{
	text-align:		center;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery
{
	width:	100%;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album
{
	margin-left:	0px;
	padding-left:	0px;
	float:			left;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album li.thumb
{
	padding:			0px;
	text-decoration:	none;
	margin:				0px 0.5em 0.5em 0px;
	padding-bottom:		0px;
	width:				140px;
	height:				140px;
	line-height:		normal;
	list-style-type:	none;
	text-align:			center;
	float:				left;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album li.thumb a:link, div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album li.thumb a:visited
{
	font-weight:		bold;
	text-decoration:	underline;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album li.thumb p
{
	font-size:		smaller;
	text-align:		center;
	font-weight:	bold;
	font-style:		normal;
	padding:		0;
	margin:			0;
}

div#container div#pagewrapper div#contentwrapper div.item-page div#maincontent div#photogallery ul.album li.thumb a:hover
{
	
}
*/


/*****************************************************************************
 * Footer                                                                    *
 *****************************************************************************/

div#container div#footermenuwrapper div.pagewrapper div#footermenu
{
	color:	#4d4d4f;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu p
{
	padding:	0 5px 0 0;
	margin:		0;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu p.title
{
	font-weight: 	bold;
	padding:		0 0 15px 0;
	text-transform:	uppercase;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu a:link, div#container div#footermenuwrapper div.pagewrapper div#footermenu a:visited
{
	color:				#4d4d4f;
	text-decoration:	none;
	font-weight:		normal;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu a:hover
{
	text-decoration:	underline;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu ul
{
	line-height: 			20px;
	text-indent: 			-10px;
	list-style-position:	inside;
	list-style-type:		none;
	margin:					0;
	padding:				0;
	text-align:				left;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu li
{
	line-height: 			16px;
	padding-left: 			10px;	
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div#column1
{
	width:		110px;
	float:		left;
	padding:	25px 20px 0 0;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div#column2
{
	width:		220px;
	float:		left;
	padding:	25px 20px 0 15px;
	text-align:	left;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div#column3
{
	width:		175px;
	float:		left;
	padding:	25px 20px 0 15px;
	text-align:	left;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div#column4
{
	width:		111px;
	float:		left;
	padding:	25px 20px 0 15px;
	text-align:	left;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div#column5
{
	width:		225px;
	float:		left;
	padding:	25px 0 0 15px;
	text-align:	left;
}

div#container div#footermenuwrapper div.pagewrapper div#footermenu div.vertbar
{
	background-image:	url(../images/vertbar.png);
	background-repeat:	no-repeat;
	width:				1px;
	height:				186px;
	overflow:			hidden;
	float:				left;
}

div#container div#footerwrapper div.pagewrapper div#footer
{
	color:		#c8c4c3;
	font-size:	11px;
}

div#container div#footerwrapper div.pagewrapper div#footer p
{
	margin:		0;
	padding:	10px 0 0 0;
}

div#container div#footerwrapper div.pagewrapper div#footer div#copyright
{
	width:		735px;
	float:		left;
	text-align:	left;
}

div#container div#footerwrapper div.pagewrapper div#footer div#scratchpad
{
	width:		250px;
	float:		right;
	text-align:	right;
}

div#container div#footerwrapper div.pagewrapper div#footer div#scratchpad a:link, div#container div#footerwrapper div.pagewrapper div#footer div#scratchpad a:visited
{
	color:				#c8c4c3;
	font-size:			11px;
	text-decoration:	none;
	font-weight:		normal;
}

div#container div#footerwrapper div.pagewrapper div#footer div#scratchpad a:hover
{
	text-decoration:	underline;
}


/*****************************************************************************
 * Helpers                                                                   *
 *****************************************************************************/

div.clear {
	clear: both;
	height: 0px;
}

div.emp
{
	float:			left;
	padding-right:	20px;
	padding-bottom:	20px;
	padding-top:	10px;
}

div#photogallery
{
	width:	100%;
}

div#photogallery ul.album
{
	margin-left:	0px;
	padding-left:	0px;
	float:			left;
}

div#photogallery ul.album li.thumb
{
	padding:			0px;
	text-decoration:	none;
	margin:				0px 0.5em 0.5em 0px;
	padding-bottom:		0px;
	width:				140px;
	height:				140px;
	line-height:		normal;
	list-style-type:	none;
	text-align:			center;
	float:				left;
}

div#photogallery ul.album li.thumb a:link, div#photogallery ul.album li.thumb a:visited
{
	font-weight:		bold;
	text-decoration:	underline;
}

div#photogallery ul.album li.thumb p
{
	font-size:		smaller;
	text-align:		center;
	font-weight:	bold;
	font-style:		normal;
	padding:		0;
	margin:			0;
}

div#photogallery ul.album li.thumb a:hover
{
	
}


-->
